.Test_Pan_Indo_hc_table-wrapper {
    width: 100%;
    overflow-x: auto;
    margin-bottom: 3rem;
    scrollbar-width: thin;
}

.Test_Pan_Indo_hc_table {
    width: 100%;
    min-width: 850px;
    border-collapse: collapse;
    text-align: center;
    border: 1px solid #e9ecef;
}

.Test_Pan_Indo_hc_table th, 
.Test_Pan_Indo_hc_table td {
    padding: 0.6rem 0.5rem;
    border: 1px solid #e9ecef;
    vertical-align: middle;
    font-size:clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
}

.Test_Pan_Indo_hc_table th {
    background-color: rgba(218, 218, 218, 1);
    color: rgba(9, 37, 58, 1);
    font-weight: 500;
    font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
    line-height: 170%;
    letter-spacing: 0%;
    text-align: center;
    width: 110px;
}

.Test_Pan_Indo_hc_table td:first-child {
    text-align: left;
    padding-left: 1.5rem;
    color: rgba(9, 37, 58, 0.5);
    font-weight: 400;
    background-color: #ffffff;
    width: 120px;
}

/* Green Dot Marker */
.Test_Pan_Indo_hc_dot {
    display: inline-block;
    width: 10px; 
    height: 10px;
    background-color: rgba(85, 187, 106, 1); 
    border-radius: 50%;
}

/* Bottom Information Section */
.Test_Pan_Indo_hc_info-container {
    border-top: 1px solid #e9ecef;
    border-bottom: 1px solid #e9ecef;
}

.Test_Pan_Indo_hc_info-col-left {
    padding-top: 2.5rem; 
    padding-bottom: 2.5rem;
    padding-right: 2rem;
    border-right: 1px solid #e9ecef;
}

.Test_Pan_Indo_hc_info-col-right {
    padding-top: 2.5rem; 
    padding-bottom: 2.5rem;
    padding-left: 4rem;
}

.Test_Pan_Indo_hc_info-title {
    color: rgba(9, 37, 58, 0.8);
    margin-bottom: 1.25rem;
    font-family: Sora;
    font-weight: 400;
    font-size: clamp(1rem, 0.8143rem + 0.7619vw, 1.5rem);
    line-height: 150%;
    letter-spacing: 0%
}

.Test_Pan_Indo_hc_list {
    padding-left: 1.25rem;
    margin: 0;
}

.Test_Pan_Indo_hc_list li {
    color: rgba(9, 37, 58, 0.5);
    margin-bottom: 0.5rem;
    font-family: Inter;
    font-weight: 300;
    font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
    line-height: 170%;
    letter-spacing: 0%;
}

.Test_Pan_Indo_hc_info-container .col{
    padding: 10px 90px;
}

/* -----------------------------------
    MOBILE & TABLET ADJUSTMENTS 
    ----------------------------------- */
    
@media (max-width: 767px) {
    .Test_Pan_Indo_hc_section {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }

    

    .Test_Pan_Indo_hc_title {
        
        margin-bottom: 2rem;
    }


    .Test_Pan_Indo_hc_info-container {
        border: 1px solid #e9ecef;
        
        margin: 0; 
    }

    .Test_Pan_Indo_hc_info-col-left,
    .Test_Pan_Indo_hc_info-col-right {
        padding: 1rem;
    }

    .Test_Pan_Indo_hc_info-col-left {
        border-right: none;
        border-bottom: 1px solid #e9ecef;
    }

    
}